#c2.main div.led-wrap {
	padding: 175px 0 10px 10px;
	background: #FFF url(led-lighting-2012.jpg) no-repeat;
}

#c2 div.led-wrap {
	overflow: hidden;
	width: 690px;
	margin: 2px 0;
}

#c2 div.led-wrap div.video a {
	float: left;
	display: block;
	margin: 0 0 10px 330px;
	border-style: solid;
	border-color: #DDD;
	width: 200px;
	height: 129px;
}
#c2 div.led-wrap div.video a:hover {
	border-color: #F30;
}

#c2 div.led-wrap div.description {
	display: block;
	float: left;
	border: 5px solid #EEE;
	width: 630px;
	padding: 15px 20px 20px;
	margin-bottom: 10px;
}

#c2 div.led-wrap div.description h3 {
	font-weight: bold;
	font-size: 14px;
	color: #3366CC;
	margin-bottom: 8px;
	margin-top: 10px;
}
#c2 div.led-wrap div.description h6 {
	margin: 16px 0 2px;
}
#c2 div.led-wrap div.description a h6 {
	font-weight: bold;
	font-size: 12px;
	color: #3366CC;
	background-color: #FFF;
	padding: 0;
	text-decoration: none;
}
#c2 div.led-wrap div.description a:hover h6 {
	color: #333333;
	text-decoration: underline;
}
#c2 div.led-wrap div.description p {
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
	padding: 0;
	margin-top: 0;
}
#c2 div.led-wrap div.description p a {
	text-decoration: underline;
	color: #3366CC;
}
#c2 div.led-wrap span {
	border-top: 5px solid #DDD;
	border-right: 5px solid #DDD;
	border-left: 5px solid #DDD;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 100px;
	float: left;
	margin-right: 10px;
	height: 49px;
	display: block;
	text-align: center;
}
#c2 div.led-wrap a {
	text-decoration: none;
}
#c2 div.led-wrap a:hover span {
	border-top: 5px solid #3366CC;
	border-right: 5px solid #3366CC;
	border-left: 5px solid #3366CC;
}
#c2 div.led-wrap a:hover p {
	background-color: #3366CC;
	color: #FFF;
}

#c2 div.led-wrap h2 {
	color: #3366CC;
	font-size: 16px;
	line-height: 18px;
	padding-left: 12px;
	margin: 0;
}

#c2 div.led-wrap p {
	background-color: #DDD;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding-left: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	line-height: 16px;
	margin-top: 9px;
}
#c2 div.led-wrap p.intro {
	background-color: transparent;
	padding: 5px 10px 6px;
	font-weight: normal;
	font-style: normal;
	line-height: 17px;
	font-size: 12px;
	background-image: none;
	color: #222;
}
#c2 div.led-wrap p.intro a {
	color: #36C;
	text-decoration: underline;
}

/* @group main */

span.d2-diff {
	background: #FFF url(LED-D2-Diffusion-Light.jpg) no-repeat center top;
	width: 190px;
}
span.d2 {
	background: #FFF url(LED-D2-Dually-Light.jpg) no-repeat center top;
	width: 190px;
}

span.dual {
	background: #FFF url(LED-Dually-Light.jpg) no-repeat center top;
	width: 190px;
}
span.ESLB {
	background: #FFF url(../rigid-led-lights/landing/e-series-led-lights.jpg) no-repeat center top;
	width: 650px;
	margin-left: 10px;
}
span.SRLB {
	background: #FFF url(../rigid-led-lights/landing/sr-series-led-lights.jpg) no-repeat center top;
	width: 440px;
	margin-left: 10px;
}
span.DUAL {
	background: #FFF url(../rigid-led-lights/landing/dually-led-lights.jpg) no-repeat center top;
	width: 190px;
}
#c2 div.led-wrap span.ESLB, #c2 div.led-wrap span.SRLB, #c2 div.led-wrap span.DUAL {
	padding-top: 110px;
}
#c2.main div.led-wrap p.intro {
	margin: 0 10px 10px;
}

/* @end */

/* @group dually */

#c2.dually div.led-wrap {
	padding: 130px 0 10px 10px;
	background: #FFF url(led-dually-lights-2012.jpg) no-repeat;
}

#c2.dually span.d2-diff {
	background: #FFF url(LED-D2-Diffusion-Light.jpg) no-repeat center top;
	width: 210px;
}
#c2.dually span.d2 {
	background: #FFF url(LED-D2-Dually-Light.jpg) no-repeat center top;
	width: 210px;
}

#c2.dually span.dual {
	background: #FFF url(LED-Dually-Light.jpg) no-repeat center top;
	width: 210px;
}

#c2.dually div.led-wrap p.intro {
	margin: 0 10px 15px 348px;
}

/* @end */

/* @group e-series 20 inch */
#c2.e-series-20 div.led-wrap {
	padding: 195px 0 5px 10px;
	background: #FFF url(e-series-20-inch-light-bar-comparison.jpg) no-repeat;
}

#c2.e-series-20 span.e2-combo {
	background: #FFF url(e2-combo.jpg) no-repeat center top;
	width: 670px;
}
#c2.e-series-20 span.e2-driving {
	background: #FFF url(e2-driving.jpg) no-repeat center top;
	width: 670px;
}
#c2.e-series-20 span.e2-hyperspot {
	background: #FFF url(e2-hyperspot.jpg) no-repeat center top;
	width: 670px;
}
#c2.e-series-20 span.e-combo {
	background: #FFF url(e-combo.jpg) no-repeat center top;
	width: 670px;
}
#c2.e-series-20 img.dims {
	margin: 10px 0 20px 15px;
}

/* @end */

/* @group eseries */

#c2.eseries div.led-wrap {
	padding: 195px 0 5px 10px;
	background: #FFF url(led-e-series-light-bar-2012.jpg) no-repeat;
}

#c2.eseries span.d2-diff {
	background: #FFF url(LED-D2-Diffusion-Light.jpg) no-repeat center top;
	width: 190px;
}
#c2.eseries span.d2 {
	background: #FFF url(LED-D2-Dually-Light.jpg) no-repeat center top;
	width: 190px;
}

#c2.eseries span.dual {
	background: #FFF url(LED-Dually-Light.jpg) no-repeat center top;
	width: 190px;
}

#c2.eseries div.led-wrap p.intro {
	margin: 0 10px 15px 0;
	text-align: right;
}

#c2.eseries span.four {
	background: #FFF url(4in-LED-Light-Bar.jpg) no-repeat center top;
	width: 195px;
}

#c2.eseries span.twent {
	background: #FFF url(20in-LED-Light-Bar.jpg) no-repeat center top;
	width: 455px;
}

span.four {
	background: #FFF url(4in-LED-Light-Bar.jpg) no-repeat center top;
	width: 250px;
}

span.six {
	background: #FFF url(6in-LED-Light-Bar.jpg) no-repeat center top;
	width: 310px;
}

span.ten {
	background: #FFF url(10in-LED-Light-Bar.jpg) no-repeat center top;
	width: 340px;
}
span.twent {
	background: #FFF url(20in-LED-Light-Bar.jpg) no-repeat center top;
	width: 670px;
}
span.thirt {
	background: #FFF url(30in-LED-Light-Bar.jpg) no-repeat center top;
	width: 670px;
}
span.fourt {
	background: #FFF url(40in-LED-Light-Bar.jpg) no-repeat center top;
	width: 670px;
}
span.fifty {
	background: #FFF url(50in-LED-Light-Bar.jpg) no-repeat center top;
	width: 670px;
}

/* @end */


/* @group srseries */

span.sr-six {
	background: #FFF url(6in-LED-SR-Light-Bar.jpg) no-repeat center top;
	width: 316px;
}

span.sr-ten, span.sr-twent, span.sr-thirt, span.sr-fourt, span.sr-fifty {
	background: #FFF url(10in-LED-SR-Light-Bar.jpg) no-repeat center top;
	width: 316px;
}

#c2.srseries div.led-wrap {
	padding: 130px 0 10px 18px;
	background: #FFF url(led-sr-series-light-bar-2012.jpg) no-repeat;
	width: 682px;
}

#c2.srseries div.led-wrap p.intro {
	margin: 0 10px 15px 317px;
}

/* @end */

/* @group cboxContent */

#cboxContent div.colorbox-window {
	width: 520px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#cboxContent div.colorbox-window h3 {
	color: #3366CC;
	font-size: 18px;
	font-weight: bold;
	background-color: #EEE;
	margin: 0 10px 6px;
	padding: 3px 0;
	text-shadow: #FFF 0 1px 0;
}
#cboxContent div.colorbox-window img {
	border: 10px solid #FFF;
}
#cboxContent div.colorbox-window a img {
	border-style: none;
}
#cboxContent div.colorbox-window div.specifications {
	padding: 10px 20px;
}
#cboxContent div.colorbox-window div.specifications p {
	text-align: left;
	margin: 5px 0 0;
}
#cboxContent div.colorbox-window div.specifications p.sml {
	font-size: 11px;
	color: #36C;
}
#cboxContent div.colorbox-window div.specifications h3 {
	background-color: #FFF;
}
#cboxContent div.colorbox-window div.points {
	width: 480px;
	overflow: auto;
	background-color: #EEE;
	font-weight: bold;
	color: #36C;
	font-size: 13px;
	line-height: 18px;
	border: 1px solid #CCC;
	margin: 10px auto 5px;
}
#cboxContent div.colorbox-window div.specifications img {
	border: none;
}

#cboxContent div.colorbox-window ul.left, #cboxContent div.colorbox-window ul.right {
	float: left;
	text-align: left;
	list-style-type: square;
}
#cboxContent div.colorbox-window ol {
	text-align: left;
	margin: 5px 10px 0 15px;
	padding: 0;
}
/* @end */

/* @group specs table */

#cboxContent table.specs {
	background-color: #FFF;
	width: 520px;
	margin: 10px 0 0;
	font-size: 12px;
	padding: 0 20px 5px;
	color: #333;
}
#cboxContent table.specs td {
	background-color: #EEE;
	text-align: center;
	padding: 3px 0;
}

/* @end */

div.led-wrap div.description img.thumb {
	float: left;
	padding-right: 10px;
	width: 120px;
}

#c2 div.led-wrap div.dually-comparison {
	background-color: #EEEEEE;
	width: 620px;
	padding: 10px 0 0 10px;
}
#c2 div.led-wrap div.dually-comparison img {
	border-style: none;
	margin: 0 7px 5px 0;
}











